# CyberSource.TmsCardArtBrandLogoAsset

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier for the asset  | [optional] 
**links** | [**TmsCardArtBrandLogoAssetLinks**](TmsCardArtBrandLogoAssetLinks.md) |  | [optional] 


